{% extends 'base.html.twig' %}

{% block title %}Produits index{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/produits.css') }}">
{% endblock %}

{% block body %} 

    <h1>Nos produits frais du marché</h1>

    <h2 class="container-title w60df">nos burgers</h2>
    <div class="w60df product-container">
        {% for produit in produits %}
            {% if produit.categorie == 'burger' %}  
                <div class="product">
                    <p>{{ produit.nom }}</p>
                    <a href="{{ produit.id }}"><img src="{{ produit.image }}"></a>
                </div>
            {% endif %} 
        {% else %}
        <p>pas de burgers sur la carte</p>
        {% endfor %}
    </div>

    <h2 class="container-title w60df">nos boissons</h2>
    <div class="w60df product-container">
        {% for produit in produits %}
            {% if produit.categorie == 'boisson' %}  
                <div class="product">
                    <p>{{ produit.nom }}</p>
                    <a href="{{ produit.id }}"><img src="{{ produit.image }}"></a>
                </div>
            {% endif %} 
        {% else %}
        <p>pas de boisson sur la carte</p>
        {% endfor %}
    </div>
    
    <h2 class="container-title w60df">nos snacks a partager</h2>
    <div class="w60df product-container">
        {% for produit in produits %}
            {% if produit.categorie == 'a partager' %}  
                <div class="product">
                    <p>{{ produit.nom }}</p>
                    <a href="{{ produit.id }}"><img src="{{ produit.image }}"></a>
                </div>
            {% endif %} 
        {% else %}
        <p>pas de snacks sur la carte</p>
        {% endfor %}
    </div>
{% endblock %}
